Name: libpq
Description: PostgreSQL libpq library
Url: https://www.postgresql.org/
Version: 14.15
Requires: 
Requires.private: libssl libcrypto
Cflags: -I/opt/local/include/postgresql14
Libs: -L/opt/local/lib/postgresql14 -lpq
Libs.private: -L/opt/local/lib -lpgcommon -lpgport -lgssapi_krb5 -lm
